Get information about all blocklist entries
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/blacklistentries
clientIdstringClient ID
offsetinteger<int32><p>Starting point of the result list Default value : 0</p>
limitinteger<int32><p>Maximum number of retrieved blocklist entriesDefault value : 100</p>
patternarrayMatching pattern
reasonstringMatching reason
sortstringSort result by specific criteria
directionstringSort order
acceptstringGenerated from available response content types
200<p>The blocklist entries were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/blacklistentries?sort=created' \
--header 'accept: application/json'